<ui:composition
        xmlns="http://www.w3.org/1999/xhtml"
        xmlns:ui="http://java.sun.com/jsf/facelets"

        xmlns:p="http://primefaces.org/ui"
        xmlns:x="http://java.sun.com/jsf/html"
        xmlns:f="http://xmlns.jcp.org/jsf/core" xmlns:h="http://java.sun.com/jsf/html"
>
    <!--xmlns:p="http://java.sun.com/jsf/html"-->

    <style>
        div[id="form:growl_container"] > div {
            background-color: red !important;
        }
        div[id="form:growl_container"] > div{
            background-color: green !important;
        }
    </style>
    <h:form id="form">
        <p:growl id="growl" showDetail="true" sticky="true"  globalOnly="true"/>
        <p:panel id="pnlFields">
            <p:panelGrid>

                <!--   Combo Base de Datos -->


                <p:row>
                    <p:column colspan="2">
                        <h:outputLabel value="INGRESAR AL MÓDULO DE CAMBIO DE CONTRASEÑAS" />
                    </p:column>
                </p:row>

                <f:facet name="footer">
                    <p:row>
                        <p:column colspan="2">
                            <!-- <p:commandButton value="CAMBIAR CONTRASEÑA" update="growl" action="manChangePass.xhtml"/> -->
                            <!--<p:commandButton value="CAMBIAR CONTRASEÑA" update="growl" outcome="manChangePass"/>-->
                            <p:button outcome="manChangePass" value="CAMBIAR CONTRASEÑA" icon="pi pi-star" style="margin-right:20px;">
                                <f:param name="option" value="1" />
                            </p:button>
                        </p:column>
                    </p:row>

                </f:facet>
            </p:panelGrid>

        </p:panel>

    </h:form>
    <p:outputLabel value="Ver. 0.7 ALFA" />
</ui:composition>